# supervisord の設定ファイル

[supervisord]
nodaemon=true
logfile=/var/log/supervisor/supervisord.log

[program:sshd]
command=/usr/sbin/sshd -D
autostart=true
autorestart=true

[program:php-fpm]
command=/usr/sbin/php-fpm8.3 -F
autostart=true
autorestart=true
stdout_logfile=/var/log/php-fpm.log
stderr_logfile=/var/log/php-fpm.err

[program:apache2]
command=/usr/sbin/apachectl -D FOREGROUND
autostart=true
autorestart=true
